Subject: Re: Re[2]: Clarkson
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 09:27:00 -0800 (PST)

I'm fine and agree that it's more about the reasoning than the right answer.  
I don't feel strongly about the recommendation, just wanted to throw out 
something for folks to shoot at and to highlight that A/R and inventory 
turnover is big problem.  (Though without A/R and inventory turnover 
convenants, I don't know if I'd do the deal.)  Thanks for doing the finishing 
touches.

Best,
Jeff